// INPUTS
.timesAndRoundsSelectors {
    .form-input {
        display: flex;
        flex-direction: column;
        margin-bottom: 15px;

        label {
            margin-bottom: 5px;
            text-indent: 15px;
            color: #E5E7E9;
            font-weight: 700;
        }
        input {
            height: 30px;
            text-indent: 15px;
            border-radius: 15px;
            border: none;
            outline: none;

            &:focus {
                background-color: #e5e7e9bd;
            }
        }
        input[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button { 
            -webkit-appearance: none;
        }
    }
    .warmingDiv {
        text-indent: 15px;
        color: #E5E7E9;
        margin-bottom: 15px;
        width: 100%;

        label {
            margin-right: 5px;
            font-weight: 700;
        }
        #warming {
            margin-left: 5px;
            margin-bottom: 15px;
            border-radius: 15px;
            text-indent: 15px;
            border: none;
            outline: none;
            vertical-align: middle;
            position: relative;
            top: 7px;
        }
    }
    button {
        width: 100%;
        height: 30px;
        border-radius: 15px;
        font-weight: 700;
        border: none;
        outline: none;
        background-color: #82E0AA;

        &:hover {
            background-color: hsl(146, 27%, 30%);
            color: #E5E7E9;
            cursor: pointer;
        }
    }
}

// PAUSE & STOP BUTTON
.button-group {
    display: flex;
    flex-direction: column;
    width: 100%;

    button {
        margin-bottom: 10px;
        height: 30px;
        border-radius: 15px;
        border: none;
        outline: none;
        font-weight: 700;
        cursor: pointer;
        color: #E5E7E9;
    }
    .pause {
        background-color: #82E0AA;
        color: #000;
    }   
    .stop {
        background-color: #ff3838;
    }
}

// ERROR MESSAGES
.hint {
    margin-top: 3px;
    text-indent: 15px;
    font-size: 16px;
    color: #ff3838;
}